System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Serialization.ISerializable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'RegexOptions'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Collections.Hashtable To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Collections.Hashtable To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.String[] To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Field
  1.0.5000.0
  2.0.0.0
  System.Text.RegularExpressions.RegexRunnerFactory To be added. To be added.
- Method
  1.0.5000.0
  System.Void To be added. To be added.
- Method
  System.String[] To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32[] To be added To be added: an object of type 'int []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` The input string to be matched against. A regular expression to match against the input parameter. This method uses the given pattern against the input and returns true if it matches. It returns false if the input does not match the pattern. Returns true if the input string matches the regular expression defined in pattern. To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.Match `` To be added: an object of type 'string' To be added To be added: an object of type 'Match' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.Match `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added To be added: an object of type 'Match' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.Match `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Match' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.Match `` `` `` To be added: an object of type 'string' To be added. To be added: an object of type 'int' To be added To be added: an object of type 'Match' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.Match `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'Match' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.MatchCollection `` To be added: an object of type 'string' To be added To be added: an object of type 'MatchCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.MatchCollection `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added To be added: an object of type 'MatchCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.MatchCollection `` `` Input string to match against the regular expression. Regular expression to match against. Matches an input string against a regular expression. To be added: an object of type 'MatchCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Text.RegularExpressions.MatchCollection `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'MatchCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Text.RegularExpressions.RegexOptions To be added To be added: an object of type 'RegexOptions' To be added 1.0.5000.0 2.0.0.0
- Field
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added.
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'MatchEvaluator' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'MatchEvaluator' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'string' To be added: an object of type 'MatchEvaluator' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'MatchEvaluator' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'MatchEvaluator' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Field
  1.0.5000.0
  2.0.0.0
  System.Text.RegularExpressions.RegexOptions To be added. To be added.
- Method
  System.String[] `` To be added: an object of type 'string' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` `` `` To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'RegexOptions' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0